.NdtQdy4UeD {
  border-width: 2px;
}
img,
.HOWr20,
.Si4an2sU,
.dZs9Kd5d9F,
.dR38TZ iframe,
.XrkPUZSL iframe,
.z0zgHl,
.qVKKlNCzFu,
.wvDhorDa,
.JSjUeTBeE4 {
  border-radius: 2rem !important;
}
.dZs9Kd5d9F {
  overflow: hidden;
}
body {
  background-color: #fefae6;
}
body {
  font-family: Brygada 1918;
}
.ZqW2eU {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.ZqW2eU > .i7VJdL {
  font-size: 6.25rem;
}
.wAjwgGCuPW2 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.wAjwgGCuPW2 > .i7VJdL {
  font-size: 5rem;
}
.t8rMipwcqxp {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.t8rMipwcqxp > .i7VJdL {
  font-size: 1.5rem;
}
.O1KwAYOPR {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.O1KwAYOPR > .i7VJdL {
  font-size: 3.125rem;
}
.llJBRHf {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.llJBRHf > .i7VJdL {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .ZqW2eU {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .ZqW2eU {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .wAjwgGCuPW2 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .t8rMipwcqxp {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .O1KwAYOPR {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .llJBRHf {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .ZqW2eU {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .wAjwgGCuPW2 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .t8rMipwcqxp {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .O1KwAYOPR {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .llJBRHf {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.NdtQdy4UeD {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .NdtQdy4UeD {
    padding: 0.75rem 1.5rem;
  }
}
.IPcVC2g {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.o3h3Rwkingc {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.qKV9gV3tEJT {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.AlQf7PLlKeh {
  background-color: #7fb069 !important;
}
.hQk5jrmN {
  background-color: #24c279 !important;
}
.lMEygTZ4WDT {
  background-color: #0cb8da !important;
}
.uSEmpXYjM {
  background-color: #e6ad00 !important;
}
.npEj1qp3 {
  background-color: #c42231 !important;
}
.PdsDN2r,
.PdsDN2r:active {
  background-color: #7fb069 !important;
  border-color: #7fb069 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.PdsDN2r:hover,
.PdsDN2r:focus,
.PdsDN2r.E8CiYVv97VD,
.PdsDN2r.YPyOpYvKyLt {
  color: inherit;
  background-color: #9cc28a !important;
  border-color: #9cc28a !important;
  box-shadow: none;
}
.PdsDN2r.amMkeWR8Fu,
.PdsDN2r:disabled {
  color: #ffffff !important;
  background-color: #9cc28a !important;
  border-color: #9cc28a !important;
}
.zH6Egv,
.zH6Egv:active {
  background-color: #4d5e85 !important;
  border-color: #4d5e85 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.zH6Egv:hover,
.zH6Egv:focus,
.zH6Egv.E8CiYVv97VD,
.zH6Egv.YPyOpYvKyLt {
  color: inherit;
  background-color: #6175a4 !important;
  border-color: #6175a4 !important;
  box-shadow: none;
}
.zH6Egv.amMkeWR8Fu,
.zH6Egv:disabled {
  color: #ffffff !important;
  background-color: #6175a4 !important;
  border-color: #6175a4 !important;
}
.DJTeLh3WZsI,
.DJTeLh3WZsI:active {
  background-color: #0cb8da !important;
  border-color: #0cb8da !important;
  color: #ffffff !important;
  box-shadow: none;
}
.DJTeLh3WZsI:hover,
.DJTeLh3WZsI:focus,
.DJTeLh3WZsI.E8CiYVv97VD,
.DJTeLh3WZsI.YPyOpYvKyLt {
  color: inherit;
  background-color: #26d1f3 !important;
  border-color: #26d1f3 !important;
  box-shadow: none;
}
.DJTeLh3WZsI.amMkeWR8Fu,
.DJTeLh3WZsI:disabled {
  color: #ffffff !important;
  background-color: #26d1f3 !important;
  border-color: #26d1f3 !important;
}
.hi2ocGsaU,
.hi2ocGsaU:active {
  background-color: #24c279 !important;
  border-color: #24c279 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.hi2ocGsaU:hover,
.hi2ocGsaU:focus,
.hi2ocGsaU.E8CiYVv97VD,
.hi2ocGsaU.YPyOpYvKyLt {
  color: inherit;
  background-color: #3edb92 !important;
  border-color: #3edb92 !important;
  box-shadow: none;
}
.hi2ocGsaU.amMkeWR8Fu,
.hi2ocGsaU:disabled {
  color: #ffffff !important;
  background-color: #3edb92 !important;
  border-color: #3edb92 !important;
}
.ntR0taJ,
.ntR0taJ:active {
  background-color: #e6ad00 !important;
  border-color: #e6ad00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ntR0taJ:hover,
.ntR0taJ:focus,
.ntR0taJ.E8CiYVv97VD,
.ntR0taJ.YPyOpYvKyLt {
  color: inherit;
  background-color: #ffc61a !important;
  border-color: #ffc61a !important;
  box-shadow: none;
}
.ntR0taJ.amMkeWR8Fu,
.ntR0taJ:disabled {
  color: #ffffff !important;
  background-color: #ffc61a !important;
  border-color: #ffc61a !important;
}
.wG3ObR,
.wG3ObR:active {
  background-color: #c42231 !important;
  border-color: #c42231 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.wG3ObR:hover,
.wG3ObR:focus,
.wG3ObR.E8CiYVv97VD,
.wG3ObR.YPyOpYvKyLt {
  color: inherit;
  background-color: #dd3c4b !important;
  border-color: #dd3c4b !important;
  box-shadow: none;
}
.wG3ObR.amMkeWR8Fu,
.wG3ObR:disabled {
  color: #ffffff !important;
  background-color: #dd3c4b !important;
  border-color: #dd3c4b !important;
}
.TwBuwlnKOP,
.TwBuwlnKOP:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.TwBuwlnKOP:hover,
.TwBuwlnKOP:focus,
.TwBuwlnKOP.E8CiYVv97VD,
.TwBuwlnKOP.YPyOpYvKyLt {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.TwBuwlnKOP.amMkeWR8Fu,
.TwBuwlnKOP:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.ovOr3g5c,
.ovOr3g5c:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ovOr3g5c:hover,
.ovOr3g5c:focus,
.ovOr3g5c.E8CiYVv97VD,
.ovOr3g5c.YPyOpYvKyLt {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.ovOr3g5c.amMkeWR8Fu,
.ovOr3g5c:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.EcrUx6p54,
.EcrUx6p54:active {
  background-color: transparent !important;
  border-color: #7fb069;
  color: #7fb069;
}
.EcrUx6p54:hover,
.EcrUx6p54:focus,
.EcrUx6p54.E8CiYVv97VD,
.EcrUx6p54.YPyOpYvKyLt {
  color: #567f43 !important;
  background-color: transparent !important;
  border-color: #567f43 !important;
  box-shadow: none !important;
}
.EcrUx6p54.amMkeWR8Fu,
.EcrUx6p54:disabled {
  color: #ffffff !important;
  background-color: #7fb069 !important;
  border-color: #7fb069 !important;
}
.TUCDs9hAA4,
.TUCDs9hAA4:active {
  background-color: transparent !important;
  border-color: #4d5e85;
  color: #4d5e85;
}
.TUCDs9hAA4:hover,
.TUCDs9hAA4:focus,
.TUCDs9hAA4.E8CiYVv97VD,
.TUCDs9hAA4.YPyOpYvKyLt {
  color: #2d374e !important;
  background-color: transparent !important;
  border-color: #2d374e !important;
  box-shadow: none !important;
}
.TUCDs9hAA4.amMkeWR8Fu,
.TUCDs9hAA4:disabled {
  color: #ffffff !important;
  background-color: #4d5e85 !important;
  border-color: #4d5e85 !important;
}
.tQ536m,
.tQ536m:active {
  background-color: transparent !important;
  border-color: #0cb8da;
  color: #0cb8da;
}
.tQ536m:hover,
.tQ536m:focus,
.tQ536m.E8CiYVv97VD,
.tQ536m.YPyOpYvKyLt {
  color: #077388 !important;
  background-color: transparent !important;
  border-color: #077388 !important;
  box-shadow: none !important;
}
.tQ536m.amMkeWR8Fu,
.tQ536m:disabled {
  color: #ffffff !important;
  background-color: #0cb8da !important;
  border-color: #0cb8da !important;
}
.smVL50vr,
.smVL50vr:active {
  background-color: transparent !important;
  border-color: #24c279;
  color: #24c279;
}
.smVL50vr:hover,
.smVL50vr:focus,
.smVL50vr.E8CiYVv97VD,
.smVL50vr.YPyOpYvKyLt {
  color: #16794b !important;
  background-color: transparent !important;
  border-color: #16794b !important;
  box-shadow: none !important;
}
.smVL50vr.amMkeWR8Fu,
.smVL50vr:disabled {
  color: #ffffff !important;
  background-color: #24c279 !important;
  border-color: #24c279 !important;
}
.n5cKyPb7,
.n5cKyPb7:active {
  background-color: transparent !important;
  border-color: #e6ad00;
  color: #e6ad00;
}
.n5cKyPb7:hover,
.n5cKyPb7:focus,
.n5cKyPb7.E8CiYVv97VD,
.n5cKyPb7.YPyOpYvKyLt {
  color: #8f6c00 !important;
  background-color: transparent !important;
  border-color: #8f6c00 !important;
  box-shadow: none !important;
}
.n5cKyPb7.amMkeWR8Fu,
.n5cKyPb7:disabled {
  color: #ffffff !important;
  background-color: #e6ad00 !important;
  border-color: #e6ad00 !important;
}
.GWgYVWlzv,
.GWgYVWlzv:active {
  background-color: transparent !important;
  border-color: #c42231;
  color: #c42231;
}
.GWgYVWlzv:hover,
.GWgYVWlzv:focus,
.GWgYVWlzv.E8CiYVv97VD,
.GWgYVWlzv.YPyOpYvKyLt {
  color: #7a151f !important;
  background-color: transparent !important;
  border-color: #7a151f !important;
  box-shadow: none !important;
}
.GWgYVWlzv.amMkeWR8Fu,
.GWgYVWlzv:disabled {
  color: #ffffff !important;
  background-color: #c42231 !important;
  border-color: #c42231 !important;
}
.bnisE4XP,
.bnisE4XP:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.bnisE4XP:hover,
.bnisE4XP:focus,
.bnisE4XP.E8CiYVv97VD,
.bnisE4XP.YPyOpYvKyLt {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.bnisE4XP.amMkeWR8Fu,
.bnisE4XP:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.ERYsGKTW,
.ERYsGKTW:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.ERYsGKTW:hover,
.ERYsGKTW:focus,
.ERYsGKTW.E8CiYVv97VD,
.ERYsGKTW.YPyOpYvKyLt {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.ERYsGKTW.amMkeWR8Fu,
.ERYsGKTW:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.iqIGSiFtG {
  color: #7fb069 !important;
}
.tYYKRp {
  color: #4d5e85 !important;
}
.FhpMlLH8Z {
  color: #24c279 !important;
}
.DKT9GGAND {
  color: #0cb8da !important;
}
.c6rRh6myY {
  color: #e6ad00 !important;
}
.PMa41v2NR6b {
  color: #c42231 !important;
}
.of0JZys832 {
  color: #fafafa !important;
}
.jJE9iTWXbA {
  color: #232323 !important;
}
a.iqIGSiFtG:hover,
a.iqIGSiFtG:focus,
a.iqIGSiFtG.YPyOpYvKyLt {
  color: #4f753e !important;
}
a.tYYKRp:hover,
a.tYYKRp:focus,
a.tYYKRp.YPyOpYvKyLt {
  color: #283044 !important;
}
a.FhpMlLH8Z:hover,
a.FhpMlLH8Z:focus,
a.FhpMlLH8Z.YPyOpYvKyLt {
  color: #146c43 !important;
}
a.DKT9GGAND:hover,
a.DKT9GGAND:focus,
a.DKT9GGAND.YPyOpYvKyLt {
  color: #076679 !important;
}
a.c6rRh6myY:hover,
a.c6rRh6myY:focus,
a.c6rRh6myY.YPyOpYvKyLt {
  color: #806000 !important;
}
a.PMa41v2NR6b:hover,
a.PMa41v2NR6b:focus,
a.PMa41v2NR6b.YPyOpYvKyLt {
  color: #6d131b !important;
}
a.of0JZys832:hover,
a.of0JZys832:focus,
a.of0JZys832.YPyOpYvKyLt {
  color: #c7c7c7 !important;
}
a.jJE9iTWXbA:hover,
a.jJE9iTWXbA:focus,
a.jJE9iTWXbA.YPyOpYvKyLt {
  color: #000000 !important;
}
a:is(#KPFlbk6bxiC, #VYqfhq, #ITaFncN, #jt0pmiT6za, #thwJypM, #izpc5b, #jxpblYvwXR, #sHt0qz, #wOcW4BAF, #GVv5zdK, #GcKxdohu, #RabaqxVup, #GkLmqb9L54, #xfILSL, #Mw2gYAHE, #iqIGSiFtG, #tYYKRp, #FhpMlLH8Z, #DKT9GGAND, #c6rRh6myY, #PMa41v2NR6b, #PkpEXf0, #hkt5nN, #of0JZys832, #la1k6L, #YO0gnkWHgV, #wZGdb6uA, #MVSt2pJ, #hpGDoRpd, #QgjWNQ, #A1aXA1, #ragXWq42, #gwjdbdn8x, #liCdxCJZ, #l1sjTCFtIdl, #FKj5VXV, #rbH4Jb, #ugDmkJE, #Gl2upBHFh, #zL9zxmIYj, #varJCt7bcR, #HNwfi3RL, #H6N7iFPq, #E97H0PVkZ1c, #jJE9iTWXbA):not(.DdFGhl):not(.ZLgTwJhfpcU):not([role]):not(.pgxqe3) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#KPFlbk6bxiC, #VYqfhq, #ITaFncN, #jt0pmiT6za, #thwJypM, #izpc5b, #jxpblYvwXR, #sHt0qz, #wOcW4BAF, #GVv5zdK, #GcKxdohu, #RabaqxVup, #GkLmqb9L54, #xfILSL, #Mw2gYAHE, #iqIGSiFtG, #tYYKRp, #FhpMlLH8Z, #DKT9GGAND, #c6rRh6myY, #PMa41v2NR6b, #PkpEXf0, #hkt5nN, #of0JZys832, #la1k6L, #YO0gnkWHgV, #wZGdb6uA, #MVSt2pJ, #hpGDoRpd, #QgjWNQ, #A1aXA1, #ragXWq42, #gwjdbdn8x, #liCdxCJZ, #l1sjTCFtIdl, #FKj5VXV, #rbH4Jb, #ugDmkJE, #Gl2upBHFh, #zL9zxmIYj, #varJCt7bcR, #HNwfi3RL, #H6N7iFPq, #E97H0PVkZ1c, #jJE9iTWXbA):not(.DdFGhl):not(.ZLgTwJhfpcU):not([role]):not(.pgxqe3):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.SHTXjDb .DdFGhl.YPyOpYvKyLt {
  color: #7fb069;
}
.SHTXjDb .DdFGhl:not(.YPyOpYvKyLt) {
  color: #232323;
}
.SCBSVW {
  background-color: #70c770;
}
.ecxna8HzF {
  background-color: #0cb8da;
}
.IfJphQp74Rd {
  background-color: #e6ad00;
}
.tsSezgK9yJ {
  background-color: #c42231;
}
.gGh8f4j5 .NdtQdy4UeD:not(.MlDS7F) {
  border-radius: 100px;
}
.zzWtd8 li a {
  border-radius: 100px !important;
}
.zzWtd8 li.YPyOpYvKyLt .NdtQdy4UeD {
  background-color: #7fb069;
  border-color: #7fb069;
  color: #ffffff;
}
.zzWtd8 li.YPyOpYvKyLt .NdtQdy4UeD:focus {
  box-shadow: none;
}
.SHTXjDb .DdFGhl {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #7fb069;
}
.Tiao8KU.AlQf7PLlKeh .HHKeQinCY,
.Tiao8KU.AlQf7PLlKeh .NATGBrU {
  color: #c6dcbd;
}
.Tiao8KU.hQk5jrmN .HHKeQinCY,
.Tiao8KU.hQk5jrmN .NATGBrU {
  color: #7ee7b7;
}
.Tiao8KU.lMEygTZ4WDT .HHKeQinCY,
.Tiao8KU.lMEygTZ4WDT .NATGBrU {
  color: #b7f0fb;
}
.Tiao8KU.uSEmpXYjM .HHKeQinCY,
.Tiao8KU.uSEmpXYjM .NATGBrU {
  color: #ffecb3;
}
.Tiao8KU.npEj1qp3 .HHKeQinCY,
.Tiao8KU.npEj1qp3 .NATGBrU {
  color: #e87d87;
}
/* Scroll to top button*/
.iPC6de {
  display: none;
}
.gLJiT5 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.gLJiT5 > .i7VJdL {
  font-size: 1.75rem;
}
.gLJiT5:hover,
.gLJiT5:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #7fb069 !important;
}
.gLJiT5:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.gLJiT5:-webkit-input-placeholder > .i7VJdL {
  font-size: 1.75rem;
}
blockquote {
  border-color: #7fb069;
}
/* Forms */
.hfu6VnQ .cisgtf .NdtQdy4UeD {
  border-radius: 100px !important;
}
.hfu6VnQ .cisgtf .NdtQdy4UeD:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.hfu6VnQ .cisgtf button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.hfu6VnQ .cisgtf button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.efdXB6 li:hover,
.efdXB6 li.g780DwV3 {
  background-color: #7fb069;
  color: #ffffff;
}
.PDEF2o {
  transition: 0.25s ease;
}
.PDEF2o:hover {
  border-color: #7fb069;
}
.efdXB6 .oPWcJf8j2B,
.PDEF2o.GWsIQs7Yc:after,
.PDEF2o.nn42dRxHQ8:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.efdXB6:hover .oPWcJf8j2B,
.PDEF2o.GWsIQs7Yc:hover:after,
.PDEF2o.nn42dRxHQ8:hover:after {
  border-top-color: #7fb069;
  border-bottom-color: #7fb069;
}
.vZyUdPk .X7fYvod td.u7p4Xv,
.vZyUdPk .X7fYvod td.NDZA0UaA,
.vZyUdPk .tSFWJn .o2PJwr6D > div > div.NDZA0UaA {
  color: #000000 !important;
  background-color: #7fb069 !important;
  box-shadow: none !important;
}
.vZyUdPk .X7fYvod td:hover,
.vZyUdPk .tSFWJn .o2PJwr6D > div > div:hover {
  color: #ffffff !important;
  background: #4d5e85 !important;
  box-shadow: none !important;
}
.MzaOgTCMx {
  background-image: none !important;
}
.bLioYp4E:not(section),
.Leyc4va {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.bLioYp4E,
.bLioYp4E:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%237fb069' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.bLioYp4E:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .awPr09fiE {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .awPr09fiE {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .lcXG6cbcbzH {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .lcXG6cbcbzH {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.BEjvD8Orn {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.BEjvD8Orn .ZLgTwJhfpcU:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .BEjvD8Orn .ZYuI0E3Fazi {
    transform: scale(0.8);
  }
}
.BEjvD8Orn .zonIYYQeRV {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.BEjvD8Orn .zonIYYQeRV img {
  max-width: 100%;
  max-height: 100%;
}
.BEjvD8Orn .zonIYYQeRV .pgxqe3 {
  line-height: inherit !important;
}
.BEjvD8Orn .zonIYYQeRV .GuXvX12qlu a {
  outline: none;
}
.BEjvD8Orn .F752HP9daG {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.BEjvD8Orn .F752HP9daG .GiZ0nQpCLMM {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.BEjvD8Orn .F752HP9daG .GiZ0nQpCLMM .DdFGhl {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.BEjvD8Orn .F752HP9daG .GiZ0nQpCLMM .DdFGhl:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.BEjvD8Orn .F752HP9daG .Z7u5kJw6 .DdFGhl::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .BEjvD8Orn .F752HP9daG .Z7u5kJw6 .DdFGhl::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.BEjvD8Orn .F752HP9daG .ZLgTwJhfpcU {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.BEjvD8Orn .F752HP9daG .ZLgTwJhfpcU:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .BEjvD8Orn .F752HP9daG {
    padding-left: 1.5rem;
  }
}
.BEjvD8Orn .DdFGhl {
  width: fit-content;
  position: relative;
}
.BEjvD8Orn .GuXvX12qlu {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .BEjvD8Orn .GuXvX12qlu {
    padding-left: 0;
  }
}
.BEjvD8Orn .pgxqe3 {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .BEjvD8Orn .rNYfmksRjN {
    padding-bottom: 0.5rem;
  }
}
.BEjvD8Orn .rNYfmksRjN .WkdOytw.aCDKIv1::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.BEjvD8Orn .awPr09fiE {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .BEjvD8Orn .awPr09fiE {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .BEjvD8Orn .awPr09fiE {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.BEjvD8Orn .zpAfRgPR {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.BEjvD8Orn .tvdxf4tS9e {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.BEjvD8Orn .GiZ0nQpCLMM:focus,
.BEjvD8Orn .DdFGhl:focus {
  outline: none;
}
.BEjvD8Orn .TD11Ip .tvdxf4tS9e .ZLgTwJhfpcU {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.BEjvD8Orn .TD11Ip .tvdxf4tS9e .ZLgTwJhfpcU::after {
  right: 0.5rem;
}
.BEjvD8Orn .TD11Ip .tvdxf4tS9e .ZLgTwJhfpcU .i7VJdL {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.BEjvD8Orn .TD11Ip .tvdxf4tS9e .ZLgTwJhfpcU .i7VJdL:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.BEjvD8Orn .ZgYUjj .tvdxf4tS9e .ZLgTwJhfpcU:before {
  display: none;
}
.BEjvD8Orn .ZgYUjj .TD11Ip .tvdxf4tS9e .ZLgTwJhfpcU {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.BEjvD8Orn .NJqjQcVs8K {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.BEjvD8Orn .NJqjQcVs8K.D1wqBR {
  transition: all 0.3s;
}
.BEjvD8Orn .NJqjQcVs8K .ZLgTwJhfpcU {
  padding: 0.5rem 1.8rem;
}
.BEjvD8Orn .NJqjQcVs8K .GuXvX12qlu img {
  min-width: 6rem;
  object-fit: cover;
}
.BEjvD8Orn .NJqjQcVs8K .R5AtnDGX {
  z-index: 1;
  justify-content: flex-end;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj {
  justify-content: center;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj .GiZ0nQpCLMM .DdFGhl::before {
  display: none;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj.D1wqBR .tvdxf4tS9e {
  top: 0;
}
@media (min-width: 992px) {
  .BEjvD8Orn .NJqjQcVs8K.ZgYUjj.D1wqBR:not(.yoe2gp) .R5AtnDGX {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj .tvdxf4tS9e .h0W0DGh {
  left: 0 !important;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj .tvdxf4tS9e .ZLgTwJhfpcU:after {
  right: auto;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj .tvdxf4tS9e .aCDKIv1[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj ul.F752HP9daG li {
  margin: auto;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj .tvdxf4tS9e .ZLgTwJhfpcU {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.BEjvD8Orn .NJqjQcVs8K.ZgYUjj .eCmzjLiiZvB {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .BEjvD8Orn .NJqjQcVs8K {
    min-height: 72px;
  }
  .BEjvD8Orn .NJqjQcVs8K .GuXvX12qlu img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .BEjvD8Orn .NJqjQcVs8K .GiZ0nQpCLMM .DdFGhl::before {
    display: none;
  }
  .BEjvD8Orn .NJqjQcVs8K.D1wqBR .tvdxf4tS9e {
    top: 0;
  }
  .BEjvD8Orn .NJqjQcVs8K .tvdxf4tS9e .h0W0DGh {
    left: 0 !important;
  }
  .BEjvD8Orn .NJqjQcVs8K .tvdxf4tS9e .ZLgTwJhfpcU:after {
    right: auto;
  }
  .BEjvD8Orn .NJqjQcVs8K .tvdxf4tS9e .aCDKIv1[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .BEjvD8Orn .NJqjQcVs8K .tvdxf4tS9e .ZLgTwJhfpcU {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .BEjvD8Orn .NJqjQcVs8K .zonIYYQeRV {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .BEjvD8Orn .NJqjQcVs8K .ZYuI0E3Fazi {
    flex-basis: auto;
  }
  .BEjvD8Orn .NJqjQcVs8K .eCmzjLiiZvB {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.BEjvD8Orn .NJqjQcVs8K.yoe2gp .GuXvX12qlu img {
  height: 2rem;
}
.BEjvD8Orn .ZLgTwJhfpcU.YPyOpYvKyLt,
.BEjvD8Orn .ZLgTwJhfpcU:active {
  background-color: transparent;
}
.BEjvD8Orn .bWdTPd7hae .F752HP9daG .DdFGhl {
  padding: 0;
}
.BEjvD8Orn .rNYfmksRjN .WkdOytw.aCDKIv1 {
  margin-right: 1.667em;
}
.BEjvD8Orn .rNYfmksRjN .WkdOytw.aCDKIv1[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.BEjvD8Orn .NJqjQcVs8K.bWdTPd7hae .TD11Ip .tvdxf4tS9e {
  background: #ffffff;
}
.BEjvD8Orn .NJqjQcVs8K.bWdTPd7hae .TD11Ip .tvdxf4tS9e .h0W0DGh {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.BEjvD8Orn .NJqjQcVs8K .TD11Ip.Z7u5kJw6 > .tvdxf4tS9e {
  display: flex;
}
.BEjvD8Orn ul.F752HP9daG {
  flex-wrap: wrap;
}
.BEjvD8Orn .q0OaYAET5 {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .BEjvD8Orn .q0OaYAET5 {
    text-align: left;
  }
}
.BEjvD8Orn button.ZYuI0E3Fazi {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.BEjvD8Orn button.ZYuI0E3Fazi .uGuO1BpR span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.BEjvD8Orn button.ZYuI0E3Fazi .uGuO1BpR span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.BEjvD8Orn button.ZYuI0E3Fazi .uGuO1BpR span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.BEjvD8Orn button.ZYuI0E3Fazi .uGuO1BpR span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.BEjvD8Orn button.ZYuI0E3Fazi .uGuO1BpR span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.BEjvD8Orn nav.D1wqBR .uGuO1BpR span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.BEjvD8Orn nav.D1wqBR .uGuO1BpR span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.BEjvD8Orn nav.D1wqBR .uGuO1BpR span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.BEjvD8Orn nav.D1wqBR .uGuO1BpR span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.BEjvD8Orn .eqJAmMqdTQ {
  padding: 0 1rem;
}
.BEjvD8Orn a.DdFGhl {
  display: flex;
  align-items: center;
  justify-content: center;
}
.BEjvD8Orn .eCmzjLiiZvB {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .BEjvD8Orn .eCmzjLiiZvB {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .BEjvD8Orn .NJqjQcVs8K {
    height: 70px;
  }
  .BEjvD8Orn .NJqjQcVs8K.D1wqBR {
    height: auto;
  }
  .BEjvD8Orn .GiZ0nQpCLMM .DdFGhl:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .ZLgTwJhfpcU {
  line-height: 1 !important;
}
.BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .TD11Ip .ZLgTwJhfpcU {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .TD11Ip .ZLgTwJhfpcU::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .TD11Ip.Z7u5kJw6 .ZLgTwJhfpcU::after {
  transform: rotate(0deg);
}
.BEjvD8Orn .gGh8f4j5 {
  margin: -0.6rem -0.6rem;
}
.BEjvD8Orn .ZYuI0E3Fazi {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .BEjvD8Orn .zonIYYQeRV {
    margin-right: auto;
  }
  .BEjvD8Orn .R5AtnDGX {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .BEjvD8Orn .F752HP9daG .GiZ0nQpCLMM .DdFGhl::after {
    margin-left: 10px;
  }
  .BEjvD8Orn .F752HP9daG .ZLgTwJhfpcU:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .ZLgTwJhfpcU {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .TD11Ip .ZLgTwJhfpcU {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .TD11Ip .ZLgTwJhfpcU::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .TD11Ip.Z7u5kJw6 .ZLgTwJhfpcU::after {
    transform: rotate(180deg);
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip > .tvdxf4tS9e .h0W0DGh {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .BEjvD8Orn .NJqjQcVs8K .TD11Ip.Z7u5kJw6 > .tvdxf4tS9e {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .BEjvD8Orn .R5AtnDGX {
    padding: 1rem;
  }
}
.klgZUG1d {
  display: flex;
}
@media (min-width: 768px) {
  .klgZUG1d {
    align-items: flex-end;
  }
  .klgZUG1d .ox7Ob2v2M {
    justify-content: flex-start;
  }
  .klgZUG1d .PUjJsJ {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .klgZUG1d .PUjJsJ {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .klgZUG1d {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .klgZUG1d .lOelwfa7g {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .klgZUG1d .PUjJsJ {
    width: 100%;
  }
}
.klgZUG1d .HqGldS.amMkeWR8Fu {
  display: none;
}
.klgZUG1d .HqGldS {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ZRa8kQXxLk.jpg");
}
.klgZUG1d .dyFPhngdm,
.klgZUG1d .sChnbqx {
  text-align: left;
  color: #ffc091;
}
.klgZUG1d .SoBPHK,
.klgZUG1d .gGh8f4j5 {
  text-align: left;
}
.I0A8m0Fv {
  background-image: url("MksJhtt.jpeg");
  overflow: hidden;
}
.FYgaWmUdd {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.FYgaWmUdd .SoBPHK {
  color: #000000;
}
.FYgaWmUdd .sChnbqx {
  color: #000000;
}
.FYgaWmUdd .dyFPhngdm {
  color: #000000;
}
.FYgaWmUdd .rwX3PL1jVdj img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50% !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .FYgaWmUdd .rwX3PL1jVdj img {
    width: 120px;
    height: 120px;
  }
}
@media (max-width: 768px) {
  .FYgaWmUdd .rwX3PL1jVdj img {
    width: 80px;
    height: 80px;
  }
}
.FYgaWmUdd .rwX3PL1jVdj {
  display: flex;
}
.FYgaWmUdd .jUUBTip {
  text-align: center;
}
.FYgaWmUdd .lE88Bnkb,
.FYgaWmUdd .rwX3PL1jVdj {
  text-align: center;
}
.OHn75yWfk {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.OHn75yWfk .HqGldS.amMkeWR8Fu {
  display: none;
}
.OHn75yWfk .HqGldS {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.OHn75yWfk .fiKbjvi .twizkr8B5 {
  width: 100%;
  display: block;
}
.OHn75yWfk .fiKbjvi .lE88Bnkb {
  z-index: 1;
}
.OHn75yWfk .twizkr8B5 {
  color: #7FB069;
  text-align: center;
}
.OHn75yWfk .eYhAiQlPTM {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .OHn75yWfk * {
    text-align: center !important;
  }
  .OHn75yWfk .I2M5kLV {
    margin-bottom: 2rem;
  }
}
.OHn75yWfk .E4XR3Y {
  max-width: 800px;
}
.OHn75yWfk .jUUBTip {
  text-align: center;
}
.OHn75yWfk .lE88Bnkb,
.OHn75yWfk .lUzifE5 {
  text-align: center;
}
.GWKDKGRC9 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.GWKDKGRC9 .SoBPHK {
  color: #000000;
}
.GWKDKGRC9 .sChnbqx {
  color: #000000;
}
.GWKDKGRC9 .dyFPhngdm {
  color: #000000;
  text-align: center;
}
.GWKDKGRC9 .SoBPHK,
.GWKDKGRC9 .rm1OCQ .gGh8f4j5 {
  text-align: left;
}
.GWKDKGRC9 .JSjUeTBeE4 {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .GWKDKGRC9 .JSjUeTBeE4 {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .GWKDKGRC9 .JSjUeTBeE4 {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.IMxvqFUTL {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.IMxvqFUTL .FxHA9JVL {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.IMxvqFUTL img,
.IMxvqFUTL .Zh375spha9 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.IMxvqFUTL .rm1OCQ:focus,
.IMxvqFUTL span:focus {
  outline: none;
}
.IMxvqFUTL .rm1OCQ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .IMxvqFUTL .rm1OCQ {
    margin-bottom: 1rem;
  }
}
.IMxvqFUTL .JSjUeTBeE4 {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.IMxvqFUTL .dyFPhngdm {
  color: #232323;
}
.IMxvqFUTL .SoBPHK,
.IMxvqFUTL .gGh8f4j5 {
  color: #232323;
}
.IMxvqFUTL .C6nVv9k {
  color: #232323;
}
.IMxvqFUTL .E4XR3Y {
  max-width: 800px;
}
.K6SlnaG9 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.K6SlnaG9 .FxHA9JVL {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.K6SlnaG9 img,
.K6SlnaG9 .Zh375spha9 {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.K6SlnaG9 .rm1OCQ:focus,
.K6SlnaG9 span:focus {
  outline: none;
}
.K6SlnaG9 .rm1OCQ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .K6SlnaG9 .rm1OCQ {
    margin-bottom: 1rem;
  }
}
.K6SlnaG9 .JSjUeTBeE4 {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.K6SlnaG9 .gGh8f4j5 {
  margin-top: auto !important;
}
.K6SlnaG9 .dyFPhngdm {
  color: #000000;
}
.K6SlnaG9 .SoBPHK,
.K6SlnaG9 .gGh8f4j5 {
  color: #000000;
  text-align: center;
}
.K6SlnaG9 .C6nVv9k {
  color: #000000;
  text-align: center;
}
.K6SlnaG9 .E4XR3Y {
  max-width: 800px;
}
.aRwtdVQ3 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.aRwtdVQ3 .rm1OCQ:focus,
.aRwtdVQ3 span:focus {
  outline: none;
}
.aRwtdVQ3 .lcXG6cbcbzH {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.aRwtdVQ3 .E4XR3Y {
  max-width: 800px;
}
.aRwtdVQ3 .rm1OCQ {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .aRwtdVQ3 .rm1OCQ {
    min-height: 45px;
  }
}
.RdFe5vRzZ1 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.RdFe5vRzZ1 .HqGldS.amMkeWR8Fu {
  display: none;
}
.RdFe5vRzZ1 .HqGldS {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.RdFe5vRzZ1 .Si4an2sU {
  background: #ffffff;
}
@media (max-width: 767px) {
  .RdFe5vRzZ1 .Si4an2sU {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .RdFe5vRzZ1 .Si4an2sU {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .RdFe5vRzZ1 .Si4an2sU {
    padding: 4rem;
  }
}
.RdFe5vRzZ1 .SoBPHK,
.RdFe5vRzZ1 .gGh8f4j5 {
  text-align: center;
}
.nePcxO2TEBD .HqGldS.amMkeWR8Fu {
  display: none;
}
.nePcxO2TEBD .HqGldS {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ZRa8kQXxLk.jpg");
}
.DaIXwGgxqv {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.DaIXwGgxqv .rm1OCQ:focus,
.DaIXwGgxqv span:focus {
  outline: none;
}
.DaIXwGgxqv .rm1OCQ {
  cursor: pointer;
}
.DaIXwGgxqv .O0Z73wA {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .DaIXwGgxqv .O0Z73wA {
    grid-row-gap: 1rem;
  }
}
.DaIXwGgxqv .V0Bplu,
.DaIXwGgxqv .Y4XKlA,
.DaIXwGgxqv .jdDmm3Y56O {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .DaIXwGgxqv .V0Bplu,
  .DaIXwGgxqv .Y4XKlA,
  .DaIXwGgxqv .jdDmm3Y56O {
    gap: 0 1rem;
  }
}
.DaIXwGgxqv .dyFPhngdm {
  color: #000000;
}
.DaIXwGgxqv .SoBPHK,
.DaIXwGgxqv .gGh8f4j5 {
  color: #000000;
}
.DaIXwGgxqv .E4XR3Y {
  max-width: 800px;
}
.DaIXwGgxqv .awPr09fiE,
.DaIXwGgxqv .lcXG6cbcbzH {
  overflow: hidden;
}
.DaIXwGgxqv .O0Z73wA {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.DaIXwGgxqv .C9duI32zyU {
  display: flex;
  justify-content: center;
  align-items: center;
}
.DaIXwGgxqv .C9duI32zyU img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .DaIXwGgxqv .C9duI32zyU img {
    min-width: 35vw;
  }
}
.DaIXwGgxqv .V0Bplu,
.DaIXwGgxqv .Y4XKlA,
.DaIXwGgxqv .jdDmm3Y56O {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.DaIXwGgxqv .V0Bplu {
  align-items: flex-end;
}
.DaIXwGgxqv .Y4XKlA {
  align-items: flex-start;
}
.Zf5CcX {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.Zf5CcX .HqGldS.amMkeWR8Fu {
  display: none;
}
.Zf5CcX .HqGldS {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.Zf5CcX .Lic3lEZ8cc {
  background: #1778f2;
  color: #ffffff;
}
.Zf5CcX .Lic3lEZ8cc:hover {
  background: #0b60cb;
}
.Zf5CcX .xmNh3e2D {
  background: #1da1f2;
  color: #ffffff;
}
.Zf5CcX .xmNh3e2D:hover {
  background: #0c85d0;
}
.Zf5CcX .XLzN3f {
  background: #f00075;
  color: #ffffff;
}
.Zf5CcX .XLzN3f:hover {
  background: #bd005c;
}
.Zf5CcX .mFp79u7Vf7S {
  background: #000000;
  color: #ffffff;
}
.Zf5CcX .mFp79u7Vf7S:hover {
  background: #000000;
}
.Zf5CcX .zpAfRgPR {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.Zf5CcX [class^="socicon-"]:before,
.Zf5CcX [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.INGokpj9m {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.INGokpj9m .cURg1S0 {
  background-color: #ffffff;
  opacity: 0.4;
}
.INGokpj9m form .gGh8f4j5 {
  text-align: center;
  width: 100%;
}
.INGokpj9m form .gGh8f4j5 .NdtQdy4UeD {
  display: inline-flex;
}
@media (max-width: 991px) {
  .INGokpj9m form .gGh8f4j5 .NdtQdy4UeD {
    width: 100%;
  }
}
.INGokpj9m .E4XR3Y {
  max-width: 800px;
}
.ndaqZqhwgOh {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.ndaqZqhwgOh .HqGldS.amMkeWR8Fu {
  display: none;
}
.ndaqZqhwgOh .HqGldS {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.ndaqZqhwgOh .ox7Ob2v2M {
  justify-content: center;
}
.ndaqZqhwgOh .rm1OCQ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .ndaqZqhwgOh .rm1OCQ {
    margin-bottom: 1rem;
  }
}
.ndaqZqhwgOh .rm1OCQ .JSjUeTBeE4 {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .ndaqZqhwgOh .rm1OCQ .JSjUeTBeE4 {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .ndaqZqhwgOh .rm1OCQ .JSjUeTBeE4 {
    padding: 2rem 1.5rem;
  }
}
.ndaqZqhwgOh .E4XR3Y {
  max-width: 800px;
}
.yoZc9NqH4 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #000000;
}
.yoZc9NqH4 .gvOSg6u {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.yoZc9NqH4 .gvOSg6u .F9BTB2 {
  margin: 8px;
}
.yoZc9NqH4 .gvOSg6u .F9BTB2 a:hover .i7VJdL,
.yoZc9NqH4 .gvOSg6u .F9BTB2 a:focus .i7VJdL {
  background-color: #ffffff;
}
.yoZc9NqH4 .gvOSg6u .F9BTB2 a .i7VJdL {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.yoZc9NqH4 .m5mpBa {
  width: 100%;
  justify-content: center;
}
.yoZc9NqH4 .HByvujr {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.yoZc9NqH4 .HByvujr li {
  padding: 0 1rem 1rem 1rem;
}
.yoZc9NqH4 .HByvujr li p {
  margin: 0;
}
.yoZc9NqH4 .C0QglNOLRxP {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.yoZc9NqH4 .dyFPhngdm {
  color: #ffffff;
}
